@charset "utf-8";

*{
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	max-width: 100%;
	background-color: #3875A1;
	font-family: 'Muli', sans-serif;
	font-size: 1.2rem;
}

.rs{
	color: #3875A1;
	font-size: 1rem;
	font-weight: bold;
}

.tel{
	color: #3875A1;
	font-size: 1rem;
	font-weight: bold;
	list-style: none;
}

.tel:hover{
	color: #FFFFFF;
	background-color: #3875A1;
	font-size: 1rem;
	font-weight: bold;
	list-style: none;
}

.img-tel{
	width: 1.563rem;
}

.ig{
	width: 1.875rem;
	margin-right: 1.25rem;
}

.fb{
	width: 1.875rem;
}

.Contenedor{
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
}

.header{
	background-color: #FFFFFF;
	padding: 0,2rem; 
}

.header a{
	color: #3875A1;
	font-weight: bold;
	text-decoration: none;
}

.rs-log-add{
	display: flex;
	justify-content: center;
}

.list-rs{
	margin-top: 8.75rem;
	margin-right: 15rem
}
.list-rs ul{
	padding: 0;
	list-style: none;
}

.list-rs ul li{
	display:inline-block;
    list-style: none;
}

.logo{
	width: 18.75rem;
}

.list-add ul{
	margin-top: 10.625rem;
	margin-left: 12.5rem;
	padding: 0;
	list-style: none;
}

.list-add ul li{
	display:inline-block;
    list-style: none;
}

.nav{
	width: 85%;
	max-width: 100%;
	background-color: #FFFFFF;
}

.Navegar{
	width: 65%;
	max-width: 100%;


}

.Navegar ul{
	width: 100%;
	max-width: 100%;
	display: flex;
	margin: 0;
	padding: 0;	
	list-style: none;
}

.Navegar ul li a img{
	margin: 0px auto;
	display: block;
	width: 36%;
}

.Navegar a{
	display: block;
	padding: 0.313rem 6.5rem;
	transition: all 0.4s linear;
    border-radius: 0.313rem;
    text-decoration: none;
    text-align: center;
}

.Navegar a:hover{
	background: #3875A1;
	color: #FFFFFF;
}

.Navegar ul li ul{
	display: none;
}

.Navegar ul li ul li a img{
	display: block;
	width: 35%;
}

.Navegar ul li a:hover + ul, .Navegar ul li  ul:hover{
	display: block;
	left: 0rem;
	top: 0rem;
}

.main{
	background-color: #3875A1;
	width: 100%;
	max-width: 100%;
	margin-top:0.063rem;
	box-shadow: 0 0 0.625rem rgba(0,0,0,.1);
}

.contenedor-carrusel{
	margin-top: 0.313rem; 
}

.carousel-caption h5{
	text-align: center;
	background-color: #FFFFFF;
	font-weight: bold;
	font-size: 1.563rem;
	width: 43.75rem;
	height: 2rem;
	margin: 0 auto;
	opacity: 0.6;
	color: #090063;
	border-top-left-radius: 0.313rem;
	border-top-right-radius: 0.313rem; 
}

.carousel-caption p{
	text-align: center;
	background-color: #FFFFFF;
	font-weight: bold;
	font-size: 1.563rem;
	width: 43.75rem;
	height: 5rem;
	margin: 0 auto;
	opacity: 0.6;
	color: #090063;
	border-bottom-left-radius: 0.313rem;
	border-bottom-right-radius: 0.313rem;
}

.frase1{
	color: #FFFFFF;
	text-align: center;
	font-family: 'Muli', sans-serif;
	font-weight: bold;
	padding-top: 1.25rem;
}

.frase2{
	color: #FFFFFF;
	text-align: center;
	font-family: 'Muli', sans-serif;
	font-weight: bold;
}

.tratamientos{
	display: flex;
	justify-content: space-around;
	width: 100%;
	padding-bottom: 1.25rem;
}

.implante{
	width: 25rem;
	position: relative;
}

.implante img{
	width: 21.875rem;
	margin-left: 1.563rem;
	overflow: hidden;
}

.implante img:hover{
	filter: saturate(70%);
	transition:all .2s ease-in-out;
	-webkit-transform:scale(1.3);
	transform:scale(0.9);
}


.implante span{
	text-align: center;
	color: #090063;
	font-weight: bold;
	font-size: 1.25rem;
	position: absolute;
	top: 6.875rem;
	left: 6.25rem;
}

.restauracion{
	width: 25rem;
	position: relative;
}

.restauracion img{
	width: 21.875rem;
	margin-left: 1.563rem;
	overflow: hidden;
}

.restauracion img:hover{
	filter: saturate(70%);
	transition:all .2s ease-in-out;
	-webkit-transform:scale(1.3);
	transform:scale(0.9);
}

.restauracion span{
	text-align: center;
	color: #090063;
	font-weight: bold;
	font-size: 1.25rem;
	position: absolute;
	top: 6.875rem;
	left: 5rem;
}

.limpieza{
	width: 25rem;
	position: relative;
}

.limpieza img{
	width: 21.875rem;
	margin-left: 1.563rem;
	overflow: hidden;
}

.limpieza img:hover{
	filter: saturate(70%);
	transition:all .2s ease-in-out;
	-webkit-transform:scale(1.3);
	transform:scale(0.9);
}

.limpieza span{
	text-align: center;
	color: #090063;
	font-weight: bold;
	font-size: 1.25rem;
	position: absolute;
	top: 6.875rem;
	left: 6.25rem;
}

.palabras-intermedias{
	display: flex;
	width: 100%;
	height: 14.375rem;
	position: relative;
}

.palabras-intermedias img{
	overflow: hidden;
	width: 100%;
	max-width: 100%
	height: 100%;
	opacity: 50%;
	border: 0;
}

.palabras-intermedias p{
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.875rem;
	position: absolute;
	top: 4.375rem;
	margin-left: 7%;
}

.palabras-intermedias p a{
	color: #FFFFFF;
	font-size: 1.875rem;
}

.video{
	width: 100%;
	max-width: 100%;
	text-align: center;
	background-color: #8BCADD;
	padding-bottom: 1.25rem;
	padding-top: 1.25rem;
}

.video h3{
	text-align: center;
	color: #090063;
	font-weight: bold;
	font-size: 1.875rem;
}

.video video{
	width: 28.125rem;
}

.footer{
	background-color: #000000;
	font-family: 'Muli', sans-serif;
	padding: 1.563rem;
}


*{box-sizing: border-box;}

.info-contac{
	display: flex;
	justify-content: space-around;
}

.info{
	margin-left: 1.563rem;
	width: 33.125rem;
}

.info span{
	font-weight: bold;
	color: #8BCADD;
	font-size: 1.5rem;
}

.info hr{
	background-color: #FFFFFF;
	height: 0.188rem;
}

.info p{
	color: #FFFFFF;
	font-size: 1rem;
	text-align: justify;
}

.contacto{
	margin-right: 7.5rem;
}

.contacto span{
	font-weight: bold;
	color: #8BCADD;
	font-size: 1.5rem;
}

.contacto hr{
	background-color: #FFFFFF;
	height: 0.188rem;
}

form{
	width: 25rem;
	padding:16px;
	border-radius:10px;
	margin:auto;
}

form input[type="text"],
form input[type="email"]{
	width: 23.75rem;
	padding: 0.188rem 0,625rem;
	border: 0.06rem solid #f6f6f6;
	border-radius:0.188px;
	background-color:#f6f6f6;
	margin: 0.5rem 0;
	display:inline-block;
}

form input[type="submit"]{
	width: 23.75rem;
	padding:0.5rem 0.125rem;
	margin-top:0.125rem;
	border: 0.06rem solid #3875A1;
	border-radius: 0.313rem;
	display:block;
	color:#fff;
	background-color: #3875A1;
} 

form input[type="submit"]:hover{
	cursor:pointer;
}

textarea{
	width: 23.75rem;
	height: 15.625rem;
	border: 0.06rem solid #f6f6f6;
	border-radius: 0.019rem;
	background-color:#f6f6f6;			
	margin: 0.5rem 0;
	resize:none;
	display:block;
}

small{
	color: #FFFFFF;
	margin-left: 52rem;
}

@media only screen and (max-width:800px){

.rs-log-add{
	display: flex;
	justify-content: space-around;
	padding-bottom: 1%;
}

.list-rs{
	margin-right: 0%;
	padding: 0;
}

.list-rs ul li{
	padding: 0;
	margin-bottom: 0;
}

.logo{
	width: 18.75rem;
}

.list-add ul{
	margin-left: 15%;
	margin-top: 11rem;
}

.img-tel{
	margin-left: 0%;
	padding: 0;
}

.tel{
	display: none;
}

.nav{
	width: 100%;
	height: 100%
	max-width: 100%;
	background-color: #FFFFFF;
}

.Navegar{
	width: 100%;
	height: 100%;
	margin: 0;
	position: static;
	top: 26%;
	left: 0px;
}

.Navegar ul{
	display: flex;
	border-bottom: 1px solid rgba(255,255,255, .3);
	padding: 5px 5px;
}

.Navegar ul li a img{
	width: 15%;
}

.Navegar hr{
	background-color: #FFFFFF;
	height: 0.063rem;
}

.Navegar a{
	padding: 5px 5px;
	color: #3875A1;
	text-align: center;
}

.Navegar ul li ul li a img{
	display: block;
	width: 15%;
}

.tratamientos{
	display: block;
	text-align: center;
	justify-content: center;
	width: 80%;
	padding-bottom: 1.25rem;

}

.palabras-intermedias{
	height: 18rem;
}

.palabras-intermedias p{
	position: absolute;
	top: 1.875rem;
	left: 0.063rem;
}

.video video{
	justify-content: center;
}

.info-contac{
	display: block;
	justify-content: space-around;
}

.info{
	text-align: center;
	width: 85%;
}

.contacto{
	text-align: center;
}
#mapaprin{
	width: 300px;
}
small{
	text-align: center;
}

}